{
  "filenames": [
    "W2FullSpecExample.mod",
    "W2FullSpecExample.ls",
    "W2FullSpecExample.src"
  ],
  "report": [
    {
      "code": "GRL_POST_UNSUPPORTED",
      "severity": "warning",
      "message": "RUN_OPERATION is not supported by abb prototype postprocessor",
      "brand": "abb"
    },
    {
      "code": "GRL_POST_UNSUPPORTED",
      "severity": "warning",
      "message": "RUN_OPERATION is not supported by abb prototype postprocessor",
      "brand": "abb"
    },
    {
      "code": "GRL_POST_UNSUPPORTED",
      "severity": "warning",
      "message": "RUN_OPERATION is not supported by fanuc prototype postprocessor",
      "brand": "fanuc"
    },
    {
      "code": "GRL_POST_UNSUPPORTED",
      "severity": "warning",
      "message": "RUN_OPERATION is not supported by fanuc prototype postprocessor",
      "brand": "fanuc"
    },
    {
      "code": "GRL_POST_UNSUPPORTED",
      "severity": "warning",
      "message": "RUN_OPERATION is not supported by kuka prototype postprocessor",
      "brand": "kuka"
    },
    {
      "code": "GRL_POST_UNSUPPORTED",
      "severity": "warning",
      "message": "RUN_OPERATION is not supported by kuka prototype postprocessor",
      "brand": "kuka"
    }
  ]
}
